<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="23dp"
    android:height="20dp"
    android:viewportWidth="23"
    android:viewportHeight="20">
  <path
      android:pathData="M1.211,7L10.953,1.154C11.112,1.059 11.31,1.059 11.468,1.154L21.211,7"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#E22F60"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M3.211,6L3.211,19"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#E22F60"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M19.211,6L19.211,19"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#E22F60"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M15.651,12.5C15.651,14.176 13.663,15.535 11.211,15.535C8.758,15.535 6.77,14.176 6.77,12.5"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#E22F60"
      android:strokeLineCap="round"/>
</vector>
